version: 3.1.0
files:
  - url: FilmLab-3.1.0-arm64.AppImage
    sha512: 4Y1gjTDel1HD7vkb8XVnPz9AR5OxVrB34qXU0RwaIDzT4x9zjqIytIds7wAy/3+DjBpy4Zv1hlmHeVnR4E7MTA==
    size: 118028843
    blockMapSize: 124279
path: FilmLab-3.1.0-arm64.AppImage
sha512: 4Y1gjTDel1HD7vkb8XVnPz9AR5OxVrB34qXU0RwaIDzT4x9zjqIytIds7wAy/3+DjBpy4Zv1hlmHeVnR4E7MTA==
releaseDate: '2025-04-17T19:29:49.057Z'
